body {
	font-family: "Times New Roman", Times, serif;
	background-color: #CCCCCC;

}

td {
	font-family: "Times New Roman", Times, serif;
	color: #000099;
	font-size: 12px;


}

th {
	font-family: "Times New Roman", Times, serif;
}

.main {
	border: 1px solid #666666;


}
.header {
	font-size: 10px;
	height: 100px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-image: url(../Images/header.gif);
	background-color: #FFFFFF;
	background-position: center top;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: bottom;
	background-repeat: no-repeat;







}
.footer {
	font-size: 10px;
	height: 50px;
	background-color: #FFFFFF;
	border-top: 1px solid #666666;
	border-right: 1px none #666666;
	border-bottom: 1px none #666666;
	border-left: 1px none #666666;




}
.menu {
	height: 25px;
	background-color: #FFFFFF;


}
.date {
	font-size: 10px;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000099;

}
.leftmenu {
	border-top: 1px solid #666666;
	border-right: 1px none #666666;
	border-bottom: 1px none #666666;
	border-left: 1px none #666666;
	background-image: url(../Images/leftMenu.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	height: 500px;





}
.content {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-size: 10px;
	vertical-align: top;
	background-image: url(../Images/bg_content.gif);
	background-repeat: repeat-y;
	background-position: left;



}
.subheader {
	font-size: 16px;
	color: #000099;
	text-decoration: underline;
	font-weight: bold;
}
.subHeader1 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #000099;
}
.spacing {
	height: 10px;
	background-image: url(../Images/paraBreak.gif);
	background-position: center center;
	background-repeat: no-repeat;

}
